/**
 * 报警管理关口
 */
import request from './index'
const prefix = 'alarm'

// 设备列表
export function getAlarmListPage(params: object) {
  return request({
    url: `${prefix}/listPage`,
    method: 'get',
    params,
  })
}
// 消除报警
export function alarmCancel(alarmId: string) {
  return request({
    url: `${prefix}/cancel?alarmId=${alarmId}`,
    method: 'post',
  })
}
// 删除报警
export function alarmDel(data: object) {
  return request({
    url: `${prefix}/delete`,
    method: 'post',
    data,
  })
}
